columnSuffix: pylrxcat
contentColumnType: datetime
fieldGroup: b97ab278-fecb-4566-b48b-b5d24c5ca93f # Eventos
handle: date
instructions: null
name: Data
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 5
  showDate: true
  showTime: true
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
